Debian Bug report logs - #189524
Please remove cedictb5

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189524; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Anthony Wong <ypwong@debian.org>
Subject: O: cedictb5 -- Chinese/English dictionary data file (Big5)
Date: Sat, 19 Apr 2003 00:54:34 +1000
Package: wnpp
Severity: normal

The current maintainer of cedictb5, Anthony Wong <ypwong@debian.org>,
has orphaned this package.  If you want to be the new maintainer,
please take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o
for detailed instructions how to adopt a package properly.

Some information about this package:

Package: cedictb5
Binary: cedictb5
Version: 1998.11.01-1.1
Priority: extra
Section: non-free/text
Maintainer: Anthony Wong <ypwong@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/non-free/c/cedictb5
Files: 2245ffb1d7ab6c09ce7b6dfaed4e0590 628 cedictb5_1998.11.01-1.1.dsc
 72686603f270ec6412189a6c574b5042 402766 cedictb5_1998.11.01.orig.tar.gz
 8dff2408e3d3c35f0429b3d8aef190b3 5014 cedictb5_1998.11.01-1.1.diff.gz

Package: cedictb5
Priority: extra
Section: non-free/text
Installed-Size: 980
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: all
Version: 1998.11.01-1.1
Recommends: cedicttools
Filename: pool/non-free/c/cedictb5/cedictb5_1998.11.01-1.1_all.deb
Size: 409924
MD5sum: eb2d50053e57a3d709fd47e3e0255a08
Description: Chinese/English dictionary data file (Big5)
 This package contains the Chinese/English dictionary data file
 produces by the voluntary CEDICT Project. This is the Big5
 (Traditional Chinese) version.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189524; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 189524@bugs.debian.org (full text, mbox):

From: Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be>
To: 189524@bugs.debian.org
Subject: ITA: cedictb5 -- Chinese/English dictionary data file (Big5)
Date: Mon, 23 Jun 2003 17:12:17 +0200 (CEST)
[Message part 1 (text/plain, inline)]
I would like to take over this package, since lots of thousands of
entries have been added.
  This is my first package though, so I'm open to all kinds of
suggestions. :)


Danai SAE-HAN
韓達耐


--
题目:《戏答元珍》
作者:欧阳修(1007-1072)

春风疑不到天涯,二月山城未见花。
残雪压枝犹有桔,冻雷惊笋欲抽芽。
夜闻归雁生乡思,病入新年感物华。
曾是洛阳花下客,野芳虽晚不须嗟。
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Danai SAE-HAN (韓達耐) <danai.sae-han@skynet.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189524; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #21 received at 189524@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 189529@bugs.debian.org, 189524@bugs.debian.org, 189530@bugs.debian.org, 189531@bugs.debian.org
Subject: non-free
Date: Mon, 13 Oct 2003 22:07:43 +1000
retitle 189529 Please remove ccf
retitle 189524 Please remove cedictb5
retitle 189531 Please remove cedictgb
retitle 189530 Please remove cedicttools

reassign 189529 ftp.debian.org
reassign 189524 ftp.debian.org
reassign 189531 ftp.debian.org
reassign 189530 ftp.debian.org
thanks

non-free, orphaned for over 177 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 189524-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 189524-close@bugs.debian.org
Subject: Bug#189524: fixed
Date: Mon, 13 Oct 2003 12:02:41 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  cedictb5 | 1998.11.01-1.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189524@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:40:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.